.document
{
	width: 834px;
	margin-top: 40px;
	margin-left: 60px;
	margin-bottom: 40px;
}

h1
{
	font-family: "Segoe UI Light", "Segoe UI", "Helvetica", "Arial", sans-serif;
	font-size: 18px;
	color: #666;
	border: 0;
	border-bottom: 1px solid #AAA;
}

.user
{
	float: right;
	width: 400px;
}

.document a
{
	text-decoration: none;
	font-weight: bold;
	color: #666;
}

.document a:hover
{
	text-decoration: underline;
}

.document .section
{
	font-size: 20px;
}

pre
{
	background: #EEE;
	border: 1px solid #DDD;
	padding: 10px;
}

.text
{
	color: #666;
	margin-left: 20px;
}

button
{
	width: 120px;
	height: 36px;
}

.tell_error_message
{
	display: block;
	margin-left: 210px;
	font-size: 12px;
	text-align: left;
	color: #B84848;
	line-height: 20px;
	margin-top: -10px;
	margin-bottom: 10px;
}

.tell_error_message
{
	display: none;
}

.title
{
	font-size: 32px;
	color: white;
	text-align: right;
	font-weight: normal;
	text-shadow: 0px 2px 2px #333;
	letter-spacing: -2px;
	font-family: "Segoe UI Light", "Segoe UI", "Helvetica", "Arial", sans-serif;
	padding-top: 4px;
	padding-bottom: 20px;
	margin-right: 60px;
	margin-top: 20px;
	line-height: 30px;
}

.band_shadow_bottom 
{
	top: 112px;
	pointer-events: none;
}

.band_static 
{
	height: 86px;
}
